[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]

CarPaintMaterial = Bodypaint, P_A14_S_Garage_C_A14_R_TINT.001_SUB0_SUB0, NRG_SEAT_BACK
CarPaintVersionAware = 2
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.21 ; compensates for ambient specular
ColoredSpecular = 0.9
ClearCoatThickness = 0.09
SpecularBase = 2, 40
SpecularMult=0.3
FlakesK = 0.3
NormalsMode = BASIC

[Material_CarPaint_Metal]
CarPaintMaterial = Endless_calipers.001
FresnelMax = 0.04
FresnelC = 0.03
FlakesK = 1.5
BrightnessAdjustment = 0.6
ClearCoatThickness = 0.05
UseMetallicReflections = 1
PROP_1... = detailUVMultiplier , 30

[Material_Metal_v2]
Materials = brakedisk.001
BrightnessAdjustment = 0.5
DetailScale = 5
DetailNormalBlend = 1
Reflectance = 0.05
LocalReflectionsSharpness = 1
Metalness = 0.1
Smoothness = 0.1

[Material_Glass] ext_glass 
Materials = GlassExt, Glass_light
ThicknessMult = 4.5
EXTRA_MASK_PASS = 1
EXTRA_MASK_PASS_OPACITY = 5
FilmIOR=3

[Material_InteriorPBRDetail] Interior and Rollcage
Materials= rollcage
Metalness = 0.01
Reflectance = 0.05
BrightnessAdjustment = 0.2
DetailNormalTexture = common/pbr_metal.dds
DsetailNormalPBRSecondaryColor = 0, 0, 0, 0
DetailScale = 0
DetailNormalBlend = 0
DetailNormalPBRSmoothnessGamma = 2
Smoothness = 0.5

[Material_Plastic]
Materials = plastic_int, Panneaux, black_xt
Smoothness = 0.8
Reflectance = 0.08
Brightness = 0.2

[Material_Plastic]
Materials = dashblack, suede_stripe, sparco
Smoothness = 0.6
Reflectance = 0.05
Brightness = 0.05

[Material_Metal_v2] 
Materials = Supra_Burket_Interior_HandBrake_B, GEO_steer_SUB Supra_Burket_Interior_HandBrake_B.001
BrightnessAdjustment = 0.12
DetailScale = 1
Metalness = 0.25
Reflectance = 0.3
LocalReflectionsSharpness = 0.1


[Material_Metal_v2] 
Materials = chrome_belt, pedals, Supra_Burket_Interior_HandBrake, duritefam, Ext_Chrome_SUB0
BrightnessAdjustment = 0.1
DetailScale = 1
Metalness = 1.15
Reflectance = 0.2
LocalReflectionsSharpness = 0.1

[SHADER_REPLACEMENT_...]
chrome
MESHES=chrome_xt
PROP_...=isAdditive,2
PROP_...=fresnelC,0.7
PROP_...=fresnelEXP,2.2
PROP_...=fresnelMaxLevel,1
PROP_...=ksAmbient,0.1
PROP_...=ksDiffuse,0.1



